Skip to main content

Ancient Supply Decrease

ancient-supply-decrease

Chart: Ancient Supply Decrease

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1decrease_amountstringDecrease amount (0, when there is no decrease)

Example Request

https://charts.bitbo.io/api/v1/ancient-supply-decrease/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/ancient-supply-decrease/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/ancient-supply-decrease/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-10-17",
"0"
],
[
"2025-10-18",
"0"
],
[
"2025-10-19",
"0"
],
[
"2025-10-20",
"0"
],
[
"2025-10-21",
"0"
]
]
}